[
  {
    "frequency_rank": 301,
    "charcter": "完",
    "pinyin": "wán",
    "definition": "complete, finish, settle; whole",
    "radical": "宀",
    "radical_code": 40.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 877
  },
  {
    "frequency_rank": 302,
    "charcter": "设",
    "pinyin": "shè",
    "definition": "build; establish; display",
    "radical": "言",
    "radical_code": 149.4,
    "stroke_count": 6,
    "hsk_levl": 5,
    "general_standard_num": 560
  },
  {
    "frequency_rank": 303,
    "charcter": "式",
    "pinyin": "shì",
    "definition": "style, system, formula, rule",
    "radical": "弋",
    "radical_code": 56.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 349
  },
  {
    "frequency_rank": 304,
    "charcter": "色",
    "pinyin": "sè",
    "definition": "color, tint, hue, shade; form, body; beauty, desire for beauty",
    "radical": "色",
    "radical_code": 139.0,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 509
  },
  {
    "frequency_rank": 305,
    "charcter": "路",
    "pinyin": "lù",
    "definition": "road, path, street; journey",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": 2,
    "general_standard_num": 2918
  },
  {
    "frequency_rank": 306,
    "charcter": "记",
    "pinyin": "jì",
    "definition": "record; keep in mind, remember",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": 3,
    "general_standard_num": 323
  },
  {
    "frequency_rank": 307,
    "charcter": "南",
    "pinyin": "nán",
    "definition": "south; southern part; southward",
    "radical": "十",
    "radical_code": 24.7,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1422
  },
  {
    "frequency_rank": 308,
    "charcter": "品",
    "pinyin": "pǐn",
    "definition": "article, product, commodity",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1503
  },
  {
    "frequency_rank": 309,
    "charcter": "住",
    "pinyin": "zhù",
    "definition": "reside, live at, dwell, lodge; stop",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 783
  },
  {
    "frequency_rank": 310,
    "charcter": "告",
    "pinyin": "gào",
    "definition": "tell, announce, inform; accuse",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 760
  },
  {
    "frequency_rank": 311,
    "charcter": "类",
    "pinyin": "lèi",
    "definition": "class, group, kind, category",
    "radical": "大",
    "radical_code": 37.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1646
  },
  {
    "frequency_rank": 312,
    "charcter": "求",
    "pinyin": "qiú",
    "definition": "seek; demand, request; beseech",
    "radical": "水",
    "radical_code": 85.2,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 690
  },
  {
    "frequency_rank": 313,
    "charcter": "据",
    "pinyin": "jù",
    "definition": "to occupy, take possession of; a base, position",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2189
  },
  {
    "frequency_rank": 314,
    "charcter": "程",
    "pinyin": "chéng",
    "definition": "journey, trip; schedule, agenda",
    "radical": "禾",
    "radical_code": 115.7,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2677
  },
  {
    "frequency_rank": 315,
    "charcter": "北",
    "pinyin": "běi",
    "definition": "north; northern; northward",
    "radical": "匕",
    "radical_code": 21.3,
    "stroke_count": 5,
    "hsk_levl": 1,
    "general_standard_num": 227
  },
  {
    "frequency_rank": 316,
    "charcter": "边",
    "pinyin": "biān",
    "definition": "edge, margin, side, border",
    "radical": "辵",
    "radical_code": 162.2,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 337
  },
  {
    "frequency_rank": 317,
    "charcter": "死",
    "pinyin": "sǐ",
    "definition": "die; dead; death",
    "radical": "歹",
    "radical_code": 78.2,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 400
  },
  {
    "frequency_rank": 318,
    "charcter": "张",
    "pinyin": "zhāng",
    "definition": "stretch, extend, expand; sheet",
    "radical": "弓",
    "radical_code": 57.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 909
  },
  {
    "frequency_rank": 319,
    "charcter": "该",
    "pinyin": "gāi",
    "definition": "should, ought to, need to",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": 3,
    "general_standard_num": 1300
  },
  {
    "frequency_rank": 320,
    "charcter": "交",
    "pinyin": "jiāo",
    "definition": "mix; intersect; exchange, communicate; deliver",
    "radical": "亠",
    "radical_code": 8.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 519
  },
  {
    "frequency_rank": 321,
    "charcter": "规",
    "pinyin": "guī",
    "definition": "rules, regulations, customs, law",
    "radical": "見",
    "radical_code": 147.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 952
  },
  {
    "frequency_rank": 322,
    "charcter": "万",
    "pinyin": "wàn",
    "definition": "ten thousand; innumerable",
    "radical": "一",
    "radical_code": 1.2,
    "stroke_count": 3,
    "hsk_levl": 3,
    "general_standard_num": 35
  },
  {
    "frequency_rank": 323,
    "charcter": "取",
    "pinyin": "qǔ",
    "definition": "take, receive, obtain; select",
    "radical": "又",
    "radical_code": 29.6,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 997
  },
  {
    "frequency_rank": 324,
    "charcter": "拉",
    "pinyin": "lā",
    "definition": "pull, drag; seize, hold; lengthen",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 981
  },
  {
    "frequency_rank": 325,
    "charcter": "格",
    "pinyin": "gé",
    "definition": "pattern, standard, form; style",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 1845
  },
  {
    "frequency_rank": 326,
    "charcter": "望",
    "pinyin": "wàng",
    "definition": "to look at, look forward; to hope, expect",
    "radical": "月",
    "radical_code": 74.7,
    "stroke_count": 11,
    "hsk_levl": 2,
    "general_standard_num": 2394
  },
  {
    "frequency_rank": 327,
    "charcter": "觉",
    "pinyin": "jué",
    "definition": "to wake up from sleep; conscious",
    "radical": "見",
    "radical_code": 147.5,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1694
  },
  {
    "frequency_rank": 328,
    "charcter": "术",
    "pinyin": "shù",
    "definition": "art, skill, special feat; method, technique",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 211
  },
  {
    "frequency_rank": 329,
    "charcter": "领",
    "pinyin": "lǐng",
    "definition": "neck; collar; lead, guide",
    "radical": "頁",
    "radical_code": 181.5,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2354
  },
  {
    "frequency_rank": 330,
    "charcter": "共",
    "pinyin": "gòng",
    "definition": "together with, all, total; to share",
    "radical": "八",
    "radical_code": 12.4,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 371
  },
  {
    "frequency_rank": 331,
    "charcter": "确",
    "pinyin": "què",
    "definition": "sure, certain; real, true",
    "radical": "石",
    "radical_code": 112.7,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2591
  },
  {
    "frequency_rank": 332,
    "charcter": "传",
    "pinyin": "chuán",
    "definition": "summon; propagate, transmit",
    "radical": "人",
    "radical_code": 9.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 455
  },
  {
    "frequency_rank": 333,
    "charcter": "师",
    "pinyin": "shī",
    "definition": "teacher, master, specialist",
    "radical": "巾",
    "radical_code": 50.3,
    "stroke_count": 6,
    "hsk_levl": 1,
    "general_standard_num": 413
  },
  {
    "frequency_rank": 334,
    "charcter": "观",
    "pinyin": "guān",
    "definition": "see, observe, view; appearance",
    "radical": "見",
    "radical_code": 147.2,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 586
  },
  {
    "frequency_rank": 335,
    "charcter": "清",
    "pinyin": "qīng",
    "definition": "clear, pure, clean; peaceful",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2410
  },
  {
    "frequency_rank": 336,
    "charcter": "今",
    "pinyin": "jīn",
    "definition": "now, today, modern era",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 1,
    "general_standard_num": 144
  },
  {
    "frequency_rank": 337,
    "charcter": "切",
    "pinyin": "qiè",
    "definition": "cut, mince, slice, carve",
    "radical": "刀",
    "radical_code": 18.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 107
  },
  {
    "frequency_rank": 338,
    "charcter": "院",
    "pinyin": "yuàn",
    "definition": "courtyard, yard, court; school",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1734
  },
  {
    "frequency_rank": 339,
    "charcter": "让",
    "pinyin": "ràng",
    "definition": "allow, permit, yield, concede",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": 2,
    "general_standard_num": 317
  },
  {
    "frequency_rank": 340,
    "charcter": "识",
    "pinyin": "shí",
    "definition": "recognize, understand, know",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 1,
    "general_standard_num": 892
  },
  {
    "frequency_rank": 341,
    "charcter": "候",
    "pinyin": "hòu",
    "definition": "wait; expect; visit; greet",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": 1,
    "general_standard_num": 1964
  },
  {
    "frequency_rank": 342,
    "charcter": "带",
    "pinyin": "dài",
    "definition": "belt, girdle, band, strap, zone",
    "radical": "巾",
    "radical_code": 50.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1407
  },
  {
    "frequency_rank": 343,
    "charcter": "导",
    "pinyin": "dǎo",
    "definition": "direct, guide, lead, conduct",
    "radical": "寸",
    "radical_code": 41.3,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 567
  },
  {
    "frequency_rank": 344,
    "charcter": "争",
    "pinyin": "zhēng",
    "definition": "dispute, fight, contend, strive",
    "radical": "亅",
    "radical_code": 6.5,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 508
  },
  {
    "frequency_rank": 345,
    "charcter": "运",
    "pinyin": "yùn",
    "definition": "run; simplified form of ",
    "radical": "辵",
    "radical_code": 162.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 611
  },
  {
    "frequency_rank": 346,
    "charcter": "笑",
    "pinyin": "xiào",
    "definition": "smile, laugh, giggle; snicker",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 1952
  },
  {
    "frequency_rank": 347,
    "charcter": "飞",
    "pinyin": "fēi",
    "definition": "fly; go quickly; dart; high",
    "radical": "乙",
    "radical_code": 5.2,
    "stroke_count": 3,
    "hsk_levl": 1,
    "general_standard_num": 69
  },
  {
    "frequency_rank": 348,
    "charcter": "风",
    "pinyin": "fēng",
    "definition": "wind; air; manners, atmosphere",
    "radical": "風",
    "radical_code": 182.0,
    "stroke_count": 4,
    "hsk_levl": 3,
    "general_standard_num": 154
  },
  {
    "frequency_rank": 349,
    "charcter": "步",
    "pinyin": "bù",
    "definition": "step, pace; walk, stroll",
    "radical": "止",
    "radical_code": 77.3,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 710
  },
  {
    "frequency_rank": 350,
    "charcter": "改",
    "pinyin": "gǎi",
    "definition": "change, alter; improve, remodel",
    "radical": "攴",
    "radical_code": 66.3,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 908
  }
]